Bug 766399 - KDE battery monitor not working with new upower
Summary: KDE battery monitor not working with new upower
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukáš Tinkl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-12 00:47 UTC by Sammy
Modified: 2015-07-13 17:35 UTC (History)
10 users (show)

Fixed In Version: kdeedu-4.7.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-21 17:05:16 UTC
Type: ---


Attachments (Terms of Use)

Description Sammy 2011-12-12 00:47:32 UTC
After installing upower 0.9.15 the KDE-4.7.4 battery monitor stopped
working. Basicallym whatever the level is at login it stays at that
level while the actual battery is drained. I run gkrellm at the same
time which reads the battery level correctly.

When I switch to upower 0.9.14 things are working again.

I am on a Lenovo Thinkpad 420.

Comment 1 Kevin Kofler 2011-12-12 00:54:11 UTC
Does the reading on the upower 0.9.15 command line make any sense? (If it's equally wrong, it's a upower bug, if the command line makes sense, it's a Solid or Plasma bug.)

Comment 2 Sammy 2011-12-12 01:24:42 UTC
I took the correct reading by gkrellm as an indication that upower is
giving the correct response! What is the command line command to probe
upower?

Comment 3 Rex Dieter 2011-12-12 01:29:04 UTC
upower --dump

Comment 4 Sammy 2011-12-12 01:34:25 UTC
I forgot to add one more data point: If I logout of KDE and log back in
the battery updates to the correct level but does not change after that.

Comment 5 Sammy 2011-12-12 01:46:26 UTC
I tried 0.9.15 and upower --dump is giving the correct answer and
changes properly when you repeat it a while later. It seems to just
freeze the kde battery monitor for some reason.

Comment 6 Lukáš Tinkl 2011-12-12 16:16:50 UTC
Sigh, I am thinking more and more something is broken deep down in libplasma/dataengine base classes.

Comment 7 Rex Dieter 2011-12-12 16:22:35 UTC
Should we file something upstream, or is it essentially the same people going to see it there? :)

Comment 8 Lukáš Tinkl 2011-12-12 17:27:37 UTC
No need to file upstream :)

Comment 9 Fedora Update System 2011-12-12 21:05:55 UTC
kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-workspace-4.7.4-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-2.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16

Comment 10 Fedora Update System 2011-12-13 21:58:44 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-workspace-4.7.4-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdebase-runtime-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16 kdebase-workspace-4.7.4-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-3.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 11 Sammy 2011-12-13 23:41:08 UTC
Unfortunately kdebase-workspace-4.7.4-3 does not solve the problem, instead
you can "Battery not found" kind of message and applet will not even show up.

However, kdebase-workspace-4.7.4-2 DOES SOLVE THE PROBLEM.

Comment 12 Rex Dieter 2011-12-14 12:59:46 UTC
I can confirm comment #11
-2 seems to work generally ok , but -3 's battery plasmoid claims no batteries present.

the code/patch looks correct, but I guess we'll need a closer look.  ?

Comment 13 Fedora Update System 2011-12-14 23:36:48 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-runtime-4.7.4-2.fc16, kdebase-workspace-4.7.4-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16 kdebase-runtime-4.7.4-2.fc16 kdebase-workspace-4.7.4-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-2.fc16,kdebase-workspace-4.7.4-5.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2011-12-21 17:05:16 UTC
kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-runtime-4.7.4-2.fc16, kdebase-workspace-4.7.4-5.fc16, kdemultimedia-4.7.4-2.fc16, kdepimlibs-4.7.4-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.